/* Move down content because we have a fixed navbar that is 3.5rem tall */

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
}

body {
    padding-top: 3.5rem;
}

.navbar-logo {
    height: 40px;
}

.navbar-social-icon {
    color: #999999;
    margin-right: 10px;
}
a:hover .navbar-social-icon  {
    color: #DDDDDD;
}

.btn-orange {
    background: orange;
    border-color: rgb(247, 160, 0);
}
.btn-orange:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-color: rgb(231, 150, 0);
    border-color: rgb(228, 148, 0);
}

.btn-green {
    background: rgb(0, 180, 0) !important;
    border-color: rgb(0, 170, 0) !important;
}
.btn-green:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: rgb(0, 140, 0) !important;
    border-color: rgb(0, 130, 0) !important;
}

.btn-gray {
    background: #888888 !important;
    border-color: #777777 !important;
}
.btn-gray:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: #666666 !important;
    border-color: #555555 !important;
}

.btn-small {
    font-size: .6em !important;
}

.main-page-heading {
    background-color: rgb(239, 239, 239);
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    text-align: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}
  
/* Declare heights because of positioning of img element */
.carousel-item {
    height: 400px;
    text-align: center;
}
.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;
}
.carousel-image {
    height: 400px;
    margin: auto;
}
.carousel-left-right-arrow {
    height: 300px;
    margin: auto;
    color: #888888;
}
.carousel-left-right-arrow:hover, .carousel-left-right-arrow:focus, .carousel-left-right-arrow:active, .carousel-left-right-arrow.active, .open > .dropdown-toggle.carousel-left-right-arrow {
    color: #555555;
}

.device-image {
    border-color: #000000;
    border-radius: 20px;
    border-style: solid;
    border-width: 5px;
}

.integration-image {
    border-radius: 20px;
    width: 100%;
}

.feature-row {
    margin-bottom: 2rem;
}
.feature-row-odd {
    text-align: left;
}
.feature-row-even {
    text-align: right;
}

.guide_list li {
    margin-bottom: 4px;
    font-size: 18px;
}
.guide_list li a {
    color: black;
    border-bottom:2px dashed orange;
    padding-bottom:0px;
}
.guide_list li a:hover {
    color: black;
    text-decoration: none;
    border-bottom:2px solid orange;
    padding-bottom:0px;
}

.guide_image {
    border-color: #000000;
    border-radius: 20px;
    border-style: solid;
    border-width: 3px;
    width: 40%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 25px;
}
.guide_image_large {
    border-color: #000000;
    border-radius: 20px;
    border-style: solid;
    border-width: 3px;
    width: 70%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 25px;
}
.guide_image_tall {
    border-color: #000000;
    border-radius: 20px;
    border-style: solid;
    border-width: 3px;
    width: 25%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 25px;
}

.terminal {
    margin-left: 40px;
    font-size: 12px;
    font-family: "Courier New", Courier, monospace;
}
.terminal_input {
    background-color: rgb(85, 255, 85);
}

.hidden {
    display: none;
}